# Class Utils

java.lang.Object
org.apache.jute.Utils

public class Utils extends Object
Various utility functions for Hadoop record I/O runtime.

## Method Summary

Modifier and Type
Method
Description
`static int`
`compareBytes(byte[] b1, int off1, int len1, byte[] b2, int off2, int len2)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### compareBytes

public static int compareBytes(byte[] b1, int off1, int len1, byte[] b2, int off2, int len2)